-- 基础信息
base_info = {
	group_id = 133312069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 69001, monster_id = 28020604, pos = { x = -3370.154, y = 390.658, z = 4696.167 }, rot = { x = 0.000, y = 140.854, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 69002, monster_id = 28020108, pos = { x = -3292.634, y = 379.038, z = 4752.458 }, rot = { x = 0.000, y = 245.201, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 69003, monster_id = 28010404, pos = { x = -3277.972, y = 369.469, z = 4712.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 69004, monster_id = 28010404, pos = { x = -3271.605, y = 368.421, z = 4718.124 }, rot = { x = 0.000, y = 251.938, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 69001, 69002, 69003, 69004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
